<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Created_Date_Month__c</fullName>
    <externalId>false</externalId>
    <formula>TEXT(CASE(MONTH(  Created_Date__c  ), 1, 01, 2, 02, 3, 03, 4, 04, 5, 05, 6, 06, 7, 07, 8, 08, 9, 09, 10, 10, 11, 11, 12, 12,0))</formula>
    <label>Created Date Month</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
